Subject: Ticket Assigned - missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 07:25:58 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item faheem siddiqui                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faheem siddiqui Bot:  Hi Faheem Siddiqui ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6364196168 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553120542            09:06 AM, 06th Nov                   F
 atima                   Hi Faheem , Thank you for contacting us. My name is Fatima, how can i help you ?           09:07 AM, 06th Nov                     faheem siddiqui                    hi           09:07 AM, 06th Nov                     faheem siddiqui                    i have order Gloo Body Mist Assorted Fragrance - Set of 9 Be the first to Review SAR 14           09:08 AM, 06th Nov                     faheem siddiqui                    their is mentioned set of 9           09:08 AM, 06th Nov                     faheem siddiqui                    i have ordered 3 set           09:08 AM, 06th Nov                     faheem siddiqui                    and received only 3 pcs           09:08 AM, 06th Nov                     faheem siddiqui                    please check the product complete description           09:09 AM, 06th Nov                   Fatima                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:09 A
 M, 06th Nov                     faheem siddiqui                    okay           09:10 AM, 06th Nov                   Fatima                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful.           09:12 AM, 06th Nov                   Fatima                   Is there anything else may I assist you?           09:12 AM, 06th Nov                     faheem siddiqui                    this is not fair .... i have checked the all description and after that placed the order but very dispoint           09:12 AM, 06th Nov                     faheem siddiqui                    provide us complaint number           09:13 AM, 06th Nov                   Fatima                   We really apologize for this and the concerned team will contact you as soon as possible.           09:15 AM, 06th Nov                   Fatima        
            After closing the chat, we will provided with the complaint number.           09:16 AM, 06th Nov                   Fatima                   Is there anything else may I assist you?           09:17 AM, 06th Nov                   Fatima                   It was a pleasure to assist you.           09:20 AM, 06th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3321090